The Bat! Voyager 3.99.8

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • The Bat! Voyager 3.99.8

    http://www.ritlabs.com/download/files3/the_bat/voyager_install-3-99-08.exe

    Change Log seit der Version v3.99.4:

    Quellcode

    1. [-] Voyager didn't support relative paths of protocol logging.
    2. [-] List of files in the pop-up menu in the attachment panel was improperly displayed (as a edit-combo box)
    3. [-] (#0006352) IMAP protocol mislabeling: IMAP accounts are labeled as POP3 in Account, Properties, Transport
    4. pane, although they are properly configured and work correctly.
    5. [-] When selecting certificates for encryption, the certificates with "sign only" purposes are not given to the
    6. list.
    7. [-] When selecting certificates for signing, the certificates with "encrypt only" purposes are not given to the
    8. list.
    9. [*] If you encrypt a message and there is only one recipient's certificate, The Bat! doesn't display any prompt
    10. window and silently encrypts to this certificate.
    11. [-] When working with certain kinds of hardware security tokens, and when the user was prompted for PIN, there
    12. were garbage characters in the input line.
    13. [-] Replying to multiple messages/qouting empty selection/without quotes was not working correctly
    14. [-] If you send a submission form before saving it, it wasn't saved properly. Further opening of this form have
    15. caused an "AV".
    16. [-] (#0006272) Translation strings were somewhat complicated, this made translation errors possible that could
    17. lead to improper visualisation of conditions in the Sorting Office/Filters.
    18. [-] Configuration databases could duplicate items at some circumstances
    19. [-] The Bat! didn't detect GnuPGP 1.4.7
    20. [*] IMAP: more mail ticker compatible
    21. [-] The macro %WINDOWSPLATFORMNAME returns Windows 2003 when used on Windows XP X64 Edition.
    22. [-] The "Perform per-filter restore" string is not available for translation
    Alles anzeigen


    Registry-Einträge werden weiterhin geschrieben. :thumbdown:




    de:bugger
  • Re: The Bat! Voyager 3.99.8

    Eine IMO. :)

    Es wurde bereits in einem anderen Thread festgestellt, dass es sich um irrelevante Registry-Einträge handelt, zumindest um keine persönlichen. Daher kann man das Programm bedenkenlos auf einem fremden Rechner einsetzen. Und wenn man es ausschliesslich auf einem eigenen benutzt, dann ist es sowieso Wurst (die "abgemahnte" :D).
  • Re: The Bat! Voyager 3.99.8

    Irgendwann in den letzten ein/zwei Wochen haben die Jungs von Ritlabs diese Version nun auch zur offiziellen Voyager Final gemacht :)

    Auf eine Anfrgae von mir wann denn endlich eine aktuelle Voyager Version kommen würde, war die Antwort, es werde an der V4 gearbeitet und dann käme auch eine Voyager (ob noch mit 3 vorne dran oder einer 4 wurde nicht erwähnt). Und das sei sehr bald...
    FYI
    Ich bin weg. Viel Spaß noch. Auch wenn Krig dann wieder komisch wird, ich bin beim Mac gelandet und breche die letzte Windowsbrücke ab. Ein Forum weniger zum rumhängen
  • Re: The Bat! Voyager 3.99.8

    :)
    ich hab letzten Monat am 23.10 nachgefragt. Daraufhin kam sofort die Antwort:
    "Thank you for your message. We will release a new Voyager version soon."
    Ok, nach nem Monat hat mich das soon doch ziemlich genervt und ich fragte letzte Nacht nach und bekam heute die Antwort:
    "Currently we are working on version 4 and the new Voyager will appear right after we release v4.0. We believe it will happen very soon."

    Na ja, wir kennen ja die Ritlabsche Definition von soon :)
    Ich bin weg. Viel Spaß noch. Auch wenn Krig dann wieder komisch wird, ich bin beim Mac gelandet und breche die letzte Windowsbrücke ab. Ein Forum weniger zum rumhängen
  • Re: The Bat! Voyager 3.99.8


    Na ja, wir kennen ja die Ritlabsche Definition von soon :)

    Richtig ;) .

    Mittlerweile ist es aber egal wann V4 kommt, denn die interessante Version ist 4.1.
    V4 ist nur eine Versionsnummer mehr. Die neuen Features sollen in 4.1 kommen und das kann dauern :/ .
  • Re: The Bat! Voyager 3.99.8


    yo, aber eine Voyager mit all den Fixes von The Bat! wäre schon fein und längst überfällig :(

    Stimmt. Ich hoffe ja, daß RIT das Weihnachtsgeschäft anvisiert. Dann finden wir die neuen Versionen von TB und Voyager unterm Tannenbaum.
    Wenn wir alle gaaaanz lieb sind, dann erfüllt uns das Christkind diesen Wunsch :angel: .
  • Re: The Bat! Voyager 3.99.8

    Wenn wir alle gaaaanz lieb sind...

    hmm, laut meinem Karmakonto muss ich mich da aber mächtig anstrengen :)

    @Döner, tut mir Leid, jetzt hab ich Dich gebeten den Thread wieder zu öffnen und wir tun erst nicht wirklich über diese Version plaudern :)
    Ich bin weg. Viel Spaß noch. Auch wenn Krig dann wieder komisch wird, ich bin beim Mac gelandet und breche die letzte Windowsbrücke ab. Ein Forum weniger zum rumhängen